{
  "name": "tsgames",
  "module": "index.ts",
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "start": "bun --hot build/server.ts",
    "bake": "bun build/build.ts",
    "test": "bun test"
  },
  "dependencies": {
    "@huggingface/gguf": "0.3.4",
    "@huggingface/hub": "2.9.0",
    "@huggingface/jinja": "0.5.5",
    "@huggingface/tokenizers": "0.1.1",
    "@inquirer/select": "2.3.10",
    "@types/node": "^25.3.3",
    "ace-builds": "1.36.3",
    "clsx": "2.1.1",
    "delay": "6.0.0",
    "preact": "10.22.0"
  },
  "devDependencies": {
    "@types/bun": "^1.3.10",
    "@types/html-minifier": "4.0.5",
    "@types/inquirer": "9.0.7",
    "@types/web-bluetooth": "0.0.21",
    "browser-detect": "0.2.28",
    "eruda": "3.2.3",
    "html-minifier": "4.0.0",
    "typescript": "5.8.2",
    "uglify-js": "3.19.3"
  }
}